body { background: none !important; font-size: 11pt !important; font-weight: 300 !important; }
.jf-answer-choices { font-size: 11pt; color: #000; font-weight: 300 !important; }
b,strong { font-weight: 600 !important; }
.entry-title, .singular .entry-title { font-size: 22pt !important; font-weight: 400 !important; }

.left-sidebar #primary.full .post-list .inner-content {
    display: block;
    padding: 0 !important;
    background: none;
    border: none;
}
.left-sidebar #primary.full .post-list.col1 {
    width: 100% !important;
    position: relative !important;
    left: auto !important;
    top: auto !important;
}
.left-sidebar #primary.full .post-list.col2 {
    width: 100% !important;
    position: relative !important;
    left: auto !important;
    top: auto !important;
}
.left-sidebar #primary.full .post-list .c-wrapper {
    margin: 0 0 20px !important;
    box-shadow: none !important;
}
#feedburner { display: none !important; }
#branding img {
    display: block !important;
    max-width: 100% !important;
    width: auto !important;
}
.shareaholic-canvas { display: none !important; }
.left-sidebar #primary {
    float: left !important;
    margin: 0 !important;
    width: 100% !important;
}
.left-sidebar #secondary, .jf-share, .jf-footer, #comments { display: none !important; }
#page { margin: 0 !important; }
.hentry:last-child, .no-results, .hentry { border: none !important; }
